/* @override http://kezs.com.au/resources/css/popup.css */

.popup-modal{
	position: fixed;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.6);
    top: 0;
    z-index: 100;
    display: none;
}
.popup-modal_container{
    width: 268px;
    padding: 15px;
    position: absolute;
    top: 50%;
    left: 50%;
    background-color: #ee0018;
    -webkit-transform: translate(-50%,-50%);    -ms-transform: translate(-50%,-50%);    transform: translate(-50%,-50%);
    border:  1px solid #fff;
}
.popup-modal_inner{
 padding: 20px;
 color: #fff;
 border: 1px solid #fff;
 text-align: center;
}
	.popup-modal_inner h3{
		font-size: 16px!important;
		line-height: 18px;
		margin: 0px 0px 60px!important;
		margin-top: 0px!important;
		text-transform: uppercase;
		text-shadow: none;
		font-weight: 800!important;
	}
	
	.popup-modal_inner p{
		font-size: 26px;
		line-height: 39px;
		margin: 0px 0px 10px;
		text-transform: uppercase;
		font-weight: 600;
	}
	.popup-modal_inner p a{
		font-size: 14px;
		line-height: 16px!important;
		margin: 0px 0px 10px;
		text-transform: none!important;
		font-weight: 400;
		text-decoration: underline!important;
		color: #fff!important;
	}
	.popup-modal_inner a{
		font-size: 20px;
		line-height: 16px!important;
		margin: 0px 0px 10px;
		text-transform: none!important;
		font-weight: 400;
		text-decoration: underline!important;
		color: #fff!important;
	}
	
	
	.popup-modal_inner .close-popup{
		
		color: #fff;
		text-decoration: underline !important;
		
	}
	.popup-modal_inner img{
		display: block;
		max-width: 80%;
	    margin: auto;
		margin-top: 50px;
		
	}